@import '~@guildion/next/styles/component.module.scss';

.custom-404 {
  & rect, circle, line, ellipse {
    stroke-width: 15px;
    stroke-linecap: round;
    fill: transparent;
  }
}

.store-buttons {
  display: flex;
  justify-content: flex-start;
  @include mq-down(md) {
    flex-direction: column;
    align-items: center;
  }
}